Bug 120353 - Wb 11 Test Question 3 (omit the backtick)
Wb 11 Test Question 3 (omit the backtick)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-07 18:39 EDT by Dean Davis
Modified: 2007-04-18 13:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:29:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dean Davis 2004-04-07 18:39:18 EDT
Description of problem:
Answer D for question 3 has a backtick in it (should be deleted)

3.  Which of the following command lines would list all currently
active TCP/IP ports, including those in the LISTENing state?
A 	/sbin/ifconfig -a
B 	/sbin/route -n
C 	ping -s
D 	netstat -tuna` (correct)
E 	None of the above
Comment 1 Brad Smith 2004-06-17 15:44:00 EDT
Fix submitted to CVS

Note You need to log in before you can comment on or make changes to this bug.